Translations by Jesper Christensen

Jesper Christensen has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

116 of 16 results
~
The use of %s may be restricted in some countries. You must verify that one of the following is true: • These restrictions do not apply in your country of legal residence • You have permission to use this software (for example, a patent license) • You are using this software for research purposes only
2011-06-21
Brugen af %s er måske begrænset i nogle lande. Du skal verificere om en af følgende er sande: - Disse restriktioner er ikke gyldige i det land som er dit legale opholdssted - Du har tilladelse til at bruge denne software (for eksempel patentlicens) - Du bruger kun softwaren til forskningsformål
2.
Install package files
2011-06-21
Installér pakkefiler
3.
Install packages which provide the given files
2011-06-21
Installér pakker som tilfører de givne filer
4.
Remove the packages which provide the given files
2011-06-21
Fjern pakker som tilfører de givne filer
5.
Check if a package is installed
2011-06-21
Kontroller om en pakke er installeret
6.
Search for the package providing the given file
2011-06-21
Søg efter pakken som tilføjer den givne fil
12.
Removing files: %s
2011-06-21
Fjerner filer: %s
13.
Checking if %s is installed
2011-06-21
Kontrollerer im %s er installeret
14.
Searching for %s
2011-06-21
Søger efter %s
15.
Installing from catalog: %s
2011-06-21
Installerer fra katalog: %s
16.
Installing files: %s
2011-06-21
Installerer filer: %s
17.
Installing packages: %s
2011-06-21
Installerer pakker: %s
25.
Failed to install multiple package files
2011-06-21
Det mislykkedes at installere flere pakkefiler
26.
Installing more than one package file at the same time isn't supported. Please install one after the other.
2011-06-21
Det er ikke understøttet at installere mere end en pakke ad gangen. Venligst installér en af gangen.
29.
Unsupported package format
2011-06-21
Ikke-understøttet pakkeformat
30.
Only Debian packages are supported (*.deb)
2011-06-21
Kun Debian-pakker er understøttet (*.deb)